/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Kyle G Sessions
Version:  05 October 2011
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body { padding-top: 23px; }

/* Navigation */

#humarch #subheader {
	height: 36px;
	background: transparent;
	float: left;
	margin-bottom: -36px;
	position: relative;
	z-index: 10;
	width: 250px; }

#humarch #subheader #tabs {
	font-size: 12px;
	height: 36px;
	line-height: 36px;
	padding-top: 0;
	width: 250px; }

#humarch #subheader #tabs ul {
	padding-top: 0;
	width: 250px; }

#humarch #subheader #tabs li { margin: 0; }

#humarch #subheader #tabs a {
	border: 0;
	float: left;
	font-weight: normal;
	line-height: 36px;
	margin: 0 10px;
	padding: 0;
	color: #000;
	background-color: transparent; }

#humarch #subheader #tabs a:link,
#humarch #subheader #tabs a:visited {
	text-decoration: none; }

#humarch #subheader #tabs a:active,
#humarch #subheader #tabs a:hover {
	text-decoration: underline; }

/* Header */

#humarch #header #logo { display: none; }

#humarch #header #pagetitle,
#humarch #header h1,
#humarch #header h1 a {
	display: block;
	width: 980px;
	height: 162px;
	margin: 0;
	padding: 0; }

#humarch #pagetitle { 
	position: relative;
	z-index: 1; }

#humarch #header h1 a {
	text-indent: -9999px;
	background: #005a8b url(../assets/md5images/4e0c82a589854fa815d8e2a6cae4e29a.jpg) top left no-repeat; }

/* Sidebar */

#humarch #sidebar a:link,
#humarch #sidebar a:visited {
	color: #ffffff;
	text-decoration: none; }

#humarch #sidebar a:active,
#humarch #sidebar a:hover,
#humarch #sidebar a:focus {
	background-color: transparent;
	color: #fff;
	text-decoration: underline; }

#humarch #sidebar ul#navlist { border-top: 1px solid #005a8b; }

#humarch #sidebar ul#navlist li a { border-bottom: 1px solid #005a8b; }

#humarch #sidebar ul#navlist li a:link,
#humarch #sidebar ul#navlist li a:visited {
	color: #000;
	background-color: #a0cfeb;
	text-decoration: none; }

#humarch #sidebar ul#navlist li a:active,
#humarch #sidebar ul#navlist li a:hover {
	color: #fff;
	background-color: #005a8b;
	text-decoration: underline; }

#humarch #sidebar input#email_address, 
#humarch #sidebar input#search,
#humarch #sidebar select,
#humarch .form-table select,
#humarch .form-table input#author {	
	border: 1px solid #a0cfeb;
	border-left: 5px solid #a0cfeb; }

/* Footer */

#humarch #footer {
	background-color: #005a8b;
	border-top: 1px solid #397ea3; }

#humarch #footer p {
	font-size: 12px;
	padding-top: 10; }

#humarch #footer p,
#humarch #footer p a:link,
#humarch #footer p a:visited {
	color: #fff;
	text-decoration: none; }

#humarch #footer p a:active,
#humarch #footer p a:hover {
	color: #fff;
	text-decoration: underline; }

/* Main content area */

#humarch #main.text a:link,
#humarch #main.text a:visited {
	color: #005a8b;
	text-decoration: underline; }

#humarch #main.text a:active,
#humarch #main.text a:hover {
	color: #000;
	text-decoration: underline; }

#humarch #main.text #alpha h1 { font-size: 24px; }

#humarch #main.text #alpha h2 {
	font-size: 21px;
	padding-bottom: 2px;
	border-bottom: 2px solid #464646;
	background-color: transparent;
	margin-top: 1em; }

#humarch #main.text .doc { margin-top: 18px; }

#humarch #main.text .articleInfo a,
#humarch #main.text .doc a:link,
#humarch #main.text .doc a:visited {
	text-decoration: none; }

#humarch #main.text .doc a:active,
#humarch #main.text .doc a:hover {
	text-decoration: underline; }

#humarch #main.text #beta h4 {
	text-align: left;
	letter-spacing: 0;
	text-transform: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	font-weight: normal;
	padding-bottom: 2px;
	border-bottom: 2px solid #464646; }

#humarch #main.text #beta dl { margin-left: 0; }

#humarch #main.text #beta dt {
	font-size: 12px;
	margin-top: 1em; }

#humarch #main.text #coverart #sub {
	margin-top: 0;
	border-top-color: #fff; }

#humarch #main.text #coverart #alpha { border-right-color: #fff; }

#humarch #main.text #coverart #beta #coverart-box-container { border-top-color: #fff; }

#humarch #main.text #coverart #beta .coverart-box { border-bottom-color: #fff; }

#humarch #main.text #coverart #beta { margin-top: -52px; }

/* Hide RSS link and Search heading post 7.8 sidebar update JR 10/14/20 */
#humarch #sidebar #navcontainer ul#navlist li.sb-rss {display: none;}
#humarch #sidebar .sidebar-search h2 {display: none;}

#humarch #sidebar div#navcontainer ul#navlist li.sb-popular a {
	display: none;
}

#humarch div#sidebar div.sidebar-search {
	display: none;
}

humarch #sidebar ul#navlist li a {
	display: none;
}

#humarch div#sidebar ul.sb-custom-journal li.sb-home a {
display: none;
}

/* Hid article listing JR 11-25-2020 */
#humarch #main.text .article-list { display: none; }